<div class="col-start-1 col-end-9 p-3 rounded-lg">
    <div class="flex flex-row items-start">
        <div class="flex items-center justify-center h-10 w-10 rounded-full bg-green-600 flex-shrink-0">
            B
        </div>
        <div class="relative ml-3 text-sm bg-black bg-opacity-25 pt-3 pb-2 px-4 shadow rounded-xl">
            
            <h3 class="text-3xl">Puntaje: {{userScore}}</h3>

            @if(errors.length > 0){
                <h3 class="text-2xl">Errores encontrados: {{errors.length}}</h3>
                <ul>
                    @for (error of errors; track $index; let first = $first) {
                        <li>{{error}}</li>
                    }
                    @empty {
                        <li>No se encontraron errores</li>
                    }
                </ul>
            }
                


    </div>
</div>